Subject: New Reply Received - Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 00:11:26 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do?  Ticket comment <div>Dear Team, </div>
<div>My shukran is already unblocked but still I can't link my existing shukran card number due it was linked in another account.</div>
<div>The account was @ [email-masked] i had requested to delete this account but they say that they can't find any account on this for my side i know there is because i can open this account I don't know why they can't found any.</div>
<div><br></div>
<div>Thank you <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 10, 2022 at 3:22, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3275875349"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4974785</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jonalyn,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">​Your shukran card unblocked now you can link it again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>Support Team</div>
</div>
</div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974785